<!ENTITY aboutDialog.title "&brandFullName;">
<!ENTITY update.checkForUpdatesButton.label "Controlla aggiornamenti">
<!ENTITY update.checkForUpdatesButton.accesskey "C">
<!ENTITY update.updateButton.label "Riavvia per aggiornare">
<!ENTITY update.updateButton.accesskey "R">
<!ENTITY update.applyButtonBillboard.label "Installa aggiornamento…">
<!ENTITY update.applyButtonBillboard.accesskey "I">
<!ENTITY community.start2 "">
<!ENTITY community.mozillaLink "Mozilla Thunderbird">
<!ENTITY community.tenfourbirdLink "&brandShortName;">
<!ENTITY community.middle2 ", una ">
<!ENTITY community.middle2a " è un software gratuito basato su ">
<!ENTITY community.middle2b " e ">
<!ENTITY community.tenfourfoxLink "TenFourFox">
<!ENTITY community.creditsLink "comunità mondiale">
<!ENTITY community.end2 ". Noi crediamo che Internet debba essere aperto, pubblico e accessibile a tutti, compresi quello vecchio, senza alcuna restrizione.">
<!ENTITY contribute.start "Ti sembra interessante? ">
<!ENTITY contribute.getInvolvedLink "Collabora con noi">
<!ENTITY contribute.end "">
<!ENTITY bottomLinks.license "Informazioni sulla licenza">
<!ENTITY bottomLinks.rights "Diritti dell'utente finale">
<!ENTITY bottomLinks.privacy "Informativa sulla privacy">
<!ENTITY update.checkingForUpdates "Controllo aggiornamenti…">
<!ENTITY update.noUpdatesFound "&brandShortName; è aggiornato">
<!ENTITY update.adminDisabled "Aggiornamenti disabilitati dall'amministratore di sistema">
<!ENTITY update.failed.start "Aggiornamento non riuscito. ">
<!ENTITY update.failed.linkText "Scaricare l'ultima versione">
<!ENTITY update.failed.end "">
<!ENTITY update.manual.start "Scaricare la ">
<!ENTITY update.manual.linkText "l'ultima versione">
<!ENTITY update.manual.end "">
<!ENTITY update.unsupported.start "Impossibile eseguire ulteriori aggiornamenti su questo sistema. ">
<!ENTITY update.unsupported.linkText "Altre informazioni">
<!ENTITY update.unsupported.end "">
<!ENTITY update.downloading.start "Ricezione aggiornamento — ">
<!ENTITY update.downloading.end "">
<!ENTITY update.applying "Installazione aggiornamento…">
<!ENTITY channel.description.start "Canale di aggiornamento attuale: ">
<!ENTITY channel.description.end ". ">
<!ENTITY cmdCloseMac.commandKey "w">
